body{
	font-size:100%;
}

body.pdc a.to_button {
	padding: 0;
}

.tabs li a span, .tabs li label span{
	font-size:80%;
}

div#quicklinkvlak1, div#fontsize {
	top: 3px;
}

div#quicklinkvlak1 {
	width: 600px;
}

div#quicksearch input.submit_button {
	font-size: 14px;
}

div#fontsize ul.stylelist {
	top: 21px;
}

dl#social-bookmarks {
	margin-top: -50px;
}